# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  lang: MyString
  description: MyText
  slug: MyString
  product_category_id: 
  product_collection_id: 

two:
  title: MyString
  lang: MyString
  description: MyText
  slug: MyString
  product_category_id: 
  product_collection_id: 
